<!--se borro de aqui oa arriba--> 
{% extends 'posting/plantilla.html' %}
{%  load static %}

{%   block contenedor1  %}

            <center>
                        <div class="media pt-5">
                            <div class="card mr-4">
                                <img src="{% static 'posting/images/comment-user1.png' %}" alt="" class="card-img">
                                <h4 style="color:black">John Deo</h4> 
                            </div>

                            <div >
                                <div>                      
                                                                           
                                    <div class="col text-right">
                                        <p class="my-0"><span>Add 11 Oct 2016</span> <a href="#" class="ml-3">Reply</a>
                                        </p>
                                    </div>
                                </div>
                                <p><div >
        
                                        <div class="container">
                                            <div class="row">
                                                <div >
                                                    <div >
                                                        <img  src="{% static 'posting/images/gallery-img1.png' %}" alt="">
                                                        
                                                    </div>
                                                    
                                                    <div class="row date-time mt-3">
                                
                                                        <div class="col text-white">
                                                            <a href="#"> <i class="fas fa-retweet"></i> Share</a>
                                                        </div>
                                                        <div class="col text-right"><a href="#"> June 3, 2019 &nbsp; 6 <i
                                                                    class="far fa-comments"></i></a></div>
                                                    </div>
                                
                                                    <h2>Lorem ipsum dolor sit amet, consectetur.</h2>
                                                    <p>Lorem ipsum dolor sit amet, consectetur adipisici elit, sed eiusmod tempor incidunt ut labore et
                                                        dolore magna aliqua. Idque Caesaris facere voluntate liceret: sese habere. Magna pars studiorum,
                                                        prodita quaerimus. Magna pars studiorum, prodita quaerimus. Fabio vel iudice vincam, sunt in
                                                        culpa qui officia. Vivamus sagittis lacus vel augue laoreet rutrum faucibus.</p>
                                
                                                    <div class="media my-5">
                                                        <div class="q-box d-flex align-items-center justify-content-center"><img
                                                                src="{% static 'posting/images/quote.png' %}" alt=""></div>
                                                        <div class="bbg media-body">
                                                            <h5 class="mb-0">Lorem ipsum dolor sit amet, consectetur adipisici elit, sed eiusmod tempor
                                                                incidunt ut labore et dolore magna aliqua.</h5>
                                
                                                        </div>
                                                    </div>
                                
                                                    <p>
                                                        Lorem ipsum dolor sit amet, consectetur adipisici elit, sed eiusmod tempor incidunt ut labore et
                                                        dolore magna aliqua. Idque Caesaris facere voluntate liceret: sese habere. Magna pars studiorum,
                                                        prodita quaerimus. Magna pars studiorum, prodita quaerimus. Fabio vel iudice vincam, sunt in
                                                        culpa qui officia. Vivamus sagittis lacus vel augue laoreet rutrum faucibus.blandit praesent
                                                        luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta
                                                        nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum.
                                                        Typi non habent claritatem insitam; est usus legentis in iis qui facit eorum claritatem.
                                                        Investigationes demonstraverunt lectores legere me lius quod ii legunt saepius. Claritas est
                                                        etiam processus dynamicus, qui sequitur mutationem consuetudium lectorum. Mirum est notare quam
                                                        littera gothica, quam nunc putamus parum claram, anteposuerit litterarum formas humanitatis per
                                                        seacula quarta decima et quinta decima. </p>
                                
                                                    <p> Eodem modo typi, qui nunc nobis videntur parum Nam liber tempor cum soluta nobis eleifend option
                                                        congue nihil imperdiet doming id quod mazim placerat facer possim assum. Typi non habent
                                                        claritatem insitam; est usus legentis in iis qui facit eorum claritatem. Investigationes
                                                        demonstraverunt lectores legere me lius quod ii legunt saepius. Claritas est etiam processus
                                                        dynamicus, qui sequitur mutationem consuetudium lectorum. Mirum est notare quam littera gothica,
                                                        quam nunc putamus parum claram, anteposuerit litterarum formas humanitatis per seacula quarta
                                                        decima et quinta decima. Eodem modo typi, qui nunc nobis videntur parum clari, fiant sollemnes
                                                        in futurum.
                                                    </p>
                                                    
                                
                                                    
                                                            <p class="second-clr text-center">Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                                                                In laoreet, enim nec venenatis luctus, lectus dolor accumsan magna, non rhoncus.</p>
                                
                                                            <a href="#" class="btn text-uppercase text-center mx-auto">Read More</a>
                                
                                                        </div></p>
            </center>
                                <div  class="media py-5 mt-5 both-border">
                                    <div class="card mr-4">
                                        <img src="{% static 'posting/images/comment-user2.png' %}" alt="" class="card-img">
                                        <div class="card-img-overlay">

                                        </div>
                                    </div>
                                    <div class="media-body">
                                        <div class="row">
                                            <div class="col text-left">
                                                <h4>Jen Smith</h4>
                                            </div>
                                            <div class="col text-right">
                                                <p class="my-0"><span>Add 11 Oct 2016</span> <a href="#"
                                                        class="ml-3">Reply</a></p>
                                            </div>
                                        </div>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas fringilla
                                            massa et tristique convallis. Class aptent taciti sociosqu ad litora
                                            torquent per conubia nostra, per inceptos himenaeos. Suspendisse orci sem,
                                            ultrices sit amet cursus vitae, fermentum nec turpis.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    

                        {% for x in coments %}
                        <div class="media py-5 bottom-border">
                            <div class="card mr-4">
                                <img src="{% static 'posting/images/comment-user3.png' %}" alt="" class="card-img">
                                <div class="card-img-overlay">

                                </div>
                            </div>

                            <div class="media-body">
                                <div class="row">
                                    <div class="col text-left">
                                        <h4>{{x.user.username}}</h4>
                                    </div>
                                    <div class="col text-right">
                                        <p class="my-0"><time data-time="#">{{ x.fecha_comentario }}</time><a href="#" class="ml-3">Reply</a>
                                        </p>
                                    </div>
                                </div>
                                <p>{{x.comentario}}</p>

                            </div>
                        </div>
                        {% endfor %}


                    </div>
   
                   <button a="{% url 'comentario' %}"><a style="background-color: blue; color: white;" href="{% url 'comentario' %}">Add Comment</a></button>
                            

                </div>
        
{%  endblock contenedor1  %}
